apiVersion: v1
kind: Service
metadata:
  name: drupal
  labels:
    app: drupal
spec:
  ports:
    - port: 80
      name: http
      targetPort: http
  selector:
    app: drupal
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: drupal
  labels:
    app: drupal
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
